require 'rails_helper'

RSpec.describe "origami/product_commissions/index", type: :view do
  before(:each) do
    assign(:product_commissions, [
      ProductCommission.create!(),
      ProductCommission.create!()
    ])
  end

  it "renders a list of origami/product_commissions" do
    render
  end
end
